/*<meta Version="9" conditions="general.all_manual,general.communicator_manual,general.tool_development_manual" />*/

/* MadCap Table Style: */

/* MadCap Table Style: */

@media print
{
	mcTableStyle
	{
		border-collapse: collapse;
		background-color: #ffffff;
		orphans: 2;
		widows: 2;
	}

	mcTableColumnStyle
	{
		separator-style: solid;
		separator-width: 1px;
		separator-color: #696969;
		background-color: #ffffff;
	}

	mcTableColumnStyle
	{

	}

	mcTableHeadStyle
	{
		background-color: #dcdcdc;
		separator-style: solid;
		separator-width: 1px;
		separator-color: #696969;
		color: #000000;
		font-weight: bold;
		cell-content-style-class: tablestyle;
	}

	mcTableBodyStyle
	{
		background-color: #ffffff;
		separator-style: solid;
		separator-width: 1px;
		separator-color: #696969;
	}
}

mcTableStyle
{
	name: table_style;
	border-collapse: separate;
	max-id: 5;
	margin-bottom: 17px;
	cell-padding-top: 2px;
	cell-padding-bottom: 2px;
}

mcTableColumnStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 2px;
	separator-color: #ffffff;
	name: Column1;
	id: 0;
	cell-content-style-tag: p;
	text-align: left;
	vertical-align: top;
}

mcTableColumnStyle
{
	span: 1;
	id: 5;
	name: Column2;
	background-color: #23a0e8;
	color: #ffffff;
	font-weight: bold;
	type: Manual;
}

mcTableHeadStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 2px;
	separator-color: #ffffff;
	background-color: #23a0e8;
	color: #ffffff;
	name: Header1;
	id: 3;
	vertical-align: middle;
	cell-padding-left: 7px;
	cell-padding-right: 7px;
	font-weight: bold;
	cell-content-style-tag: p;
	margin-left: 17px;
	text-align: left;
	cell-padding-top: 2px;
	cell-padding-bottom: 2px;
	cell-content-style-class: tablestyle;
}

mcTableBodyStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 2px;
	separator-color: #ffffff;
	background-color: #ddeeff;
	name: Body1;
	id: 1;
	vertical-align: top;
	cell-padding-left: 7px;
	cell-padding-right: 7px;
	cell-content-style-tag: p;
	text-align: left;
}

/* Cell Styles: */

@media print
{
	.TableStyle-table_style
	{
		border-collapse: collapse;
		background-color: #ffffff;
		widows: 2;
		orphans: 2;
		border-spacing: 0px 0px;
	}

	.TableStyle-table_style-HeadI-Column1-Header1
	{
		color: #000000;
		font-weight: bold;
		background-color: #dcdcdc;
	}

	.TableStyle-table_style-HeadI-Column1-Header1 p
	{
		color: #000000;
		font-weight: bold;
	}

	.TableStyle-table_style-HeadE-Column1-Header1
	{
		border-right-width: 1px;
		border-right-color: #696969;
		border-right-style: solid;
		color: #000000;
		font-weight: bold;
		background-color: #dcdcdc;
		border-bottom-width: 1px;
		border-bottom-color: #696969;
		border-bottom-style: solid;
	}

	.TableStyle-table_style-HeadE-Column1-Header1 p
	{
		color: #000000;
		font-weight: bold;
	}

	.TableStyle-table_style-HeadF-Column1-Header1
	{
		color: #000000;
		font-weight: bold;
		background-color: #dcdcdc;
		border-bottom-width: 1px;
		border-bottom-color: #696969;
		border-bottom-style: solid;
	}

	.TableStyle-table_style-HeadF-Column1-Header1 p
	{
		color: #000000;
		font-weight: bold;
	}

	.TableStyle-table_style-HeadH-Column1-Header1
	{
		border-right-width: 1px;
		border-right-color: #696969;
		border-right-style: solid;
		color: #000000;
		font-weight: bold;
		background-color: #dcdcdc;
	}

	.TableStyle-table_style-HeadH-Column1-Header1 p
	{
		color: #000000;
		font-weight: bold;
	}

	.TableStyle-table_style-HeadD-Column1-Header1
	{
		color: #000000;
		font-weight: bold;
		background-color: #dcdcdc;
		border-bottom-width: 1px;
		border-bottom-color: #696969;
		border-bottom-style: solid;
	}

	.TableStyle-table_style-HeadD-Column1-Header1 p
	{
		color: #000000;
		font-weight: bold;
	}

	.TableStyle-table_style-HeadC-Column1-Header1
	{
		color: #000000;
		font-weight: bold;
		background-color: #dcdcdc;
	}

	.TableStyle-table_style-HeadC-Column1-Header1 p
	{
		color: #000000;
		font-weight: bold;
	}

	.TableStyle-table_style-HeadB-Column1-Header1
	{
		border-right-width: 1px;
		border-right-color: #696969;
		border-right-style: solid;
		color: #000000;
		font-weight: bold;
		background-color: #dcdcdc;
	}

	.TableStyle-table_style-HeadB-Column1-Header1 p
	{
		color: #000000;
		font-weight: bold;
	}

	.TableStyle-table_style-HeadA-Column1-Header1
	{
		color: #000000;
		font-weight: bold;
		background-color: #dcdcdc;
	}

	.TableStyle-table_style-HeadA-Column1-Header1 p
	{
		color: #000000;
		font-weight: bold;
	}

	.TableStyle-table_style-HeadG-Column1-Header1
	{
		color: #000000;
		font-weight: bold;
		background-color: #dcdcdc;
	}

	.TableStyle-table_style-HeadG-Column1-Header1 p
	{
		color: #000000;
		font-weight: bold;
	}

	.TableStyle-table_style-HeadI-Column2-Header1
	{
		color: #000000;
		font-weight: bold;
		background-color: #dcdcdc;
	}

	.TableStyle-table_style-HeadI-Column2-Header1 p
	{
		color: #000000;
		font-weight: bold;
	}

	.TableStyle-table_style-HeadE-Column2-Header1
	{
		color: #000000;
		font-weight: bold;
		background-color: #dcdcdc;
		border-bottom-width: 1px;
		border-bottom-color: #696969;
		border-bottom-style: solid;
	}

	.TableStyle-table_style-HeadE-Column2-Header1 p
	{
		color: #000000;
		font-weight: bold;
	}

	.TableStyle-table_style-HeadF-Column2-Header1
	{
		color: #000000;
		font-weight: bold;
		background-color: #dcdcdc;
		border-bottom-width: 1px;
		border-bottom-color: #696969;
		border-bottom-style: solid;
	}

	.TableStyle-table_style-HeadF-Column2-Header1 p
	{
		color: #000000;
		font-weight: bold;
	}

	.TableStyle-table_style-HeadH-Column2-Header1
	{
		color: #000000;
		font-weight: bold;
		background-color: #dcdcdc;
	}

	.TableStyle-table_style-HeadH-Column2-Header1 p
	{
		color: #000000;
		font-weight: bold;
	}

	.TableStyle-table_style-HeadD-Column2-Header1
	{
		color: #000000;
		font-weight: bold;
		background-color: #dcdcdc;
		border-bottom-width: 1px;
		border-bottom-color: #696969;
		border-bottom-style: solid;
	}

	.TableStyle-table_style-HeadD-Column2-Header1 p
	{
		color: #000000;
		font-weight: bold;
	}

	.TableStyle-table_style-HeadC-Column2-Header1
	{
		color: #000000;
		font-weight: bold;
		background-color: #dcdcdc;
	}

	.TableStyle-table_style-HeadC-Column2-Header1 p
	{
		color: #000000;
		font-weight: bold;
	}

	.TableStyle-table_style-HeadB-Column2-Header1
	{
		color: #000000;
		font-weight: bold;
		background-color: #dcdcdc;
	}

	.TableStyle-table_style-HeadB-Column2-Header1 p
	{
		color: #000000;
		font-weight: bold;
	}

	.TableStyle-table_style-HeadA-Column2-Header1
	{
		color: #000000;
		font-weight: bold;
		background-color: #dcdcdc;
	}

	.TableStyle-table_style-HeadA-Column2-Header1 p
	{
		color: #000000;
		font-weight: bold;
	}

	.TableStyle-table_style-HeadG-Column2-Header1
	{
		color: #000000;
		font-weight: bold;
		background-color: #dcdcdc;
	}

	.TableStyle-table_style-HeadG-Column2-Header1 p
	{
		color: #000000;
		font-weight: bold;
	}

	.TableStyle-table_style-FootI-Column1-
	{
		background-color: #ffffff;
	}

	.TableStyle-table_style-FootE-Column1-
	{
		background-color: #ffffff;
		border-right-width: 1px;
		border-right-color: #696969;
		border-right-style: solid;
	}

	.TableStyle-table_style-FootF-Column1-
	{
		background-color: #ffffff;
	}

	.TableStyle-table_style-FootH-Column1-
	{
		background-color: #ffffff;
		border-right-width: 1px;
		border-right-color: #696969;
		border-right-style: solid;
	}

	.TableStyle-table_style-FootD-Column1-
	{
		background-color: #ffffff;
	}

	.TableStyle-table_style-FootC-Column1-
	{
		background-color: #ffffff;
	}

	.TableStyle-table_style-FootB-Column1-
	{
		background-color: #ffffff;
		border-right-width: 1px;
		border-right-color: #696969;
		border-right-style: solid;
	}

	.TableStyle-table_style-FootA-Column1-
	{
		background-color: #ffffff;
	}

	.TableStyle-table_style-FootG-Column1-
	{
		background-color: #ffffff;
	}

	.TableStyle-table_style-BodyI-Column1-Body1
	{
		background-color: #ffffff;
	}

	.TableStyle-table_style-BodyE-Column1-Body1
	{
		border-bottom-width: 1px;
		border-bottom-color: #696969;
		border-bottom-style: solid;
		background-color: #ffffff;
		border-right-width: 1px;
		border-right-color: #696969;
		border-right-style: solid;
	}

	.TableStyle-table_style-BodyF-Column1-Body1
	{
		border-bottom-width: 1px;
		border-bottom-color: #696969;
		border-bottom-style: solid;
		background-color: #ffffff;
	}

	.TableStyle-table_style-BodyH-Column1-Body1
	{
		background-color: #ffffff;
		border-right-width: 1px;
		border-right-color: #696969;
		border-right-style: solid;
	}

	.TableStyle-table_style-BodyD-Column1-Body1
	{
		border-bottom-width: 1px;
		border-bottom-color: #696969;
		border-bottom-style: solid;
		background-color: #ffffff;
	}

	.TableStyle-table_style-BodyC-Column1-Body1
	{
		background-color: #ffffff;
	}

	.TableStyle-table_style-BodyB-Column1-Body1
	{
		background-color: #ffffff;
		border-right-width: 1px;
		border-right-color: #696969;
		border-right-style: solid;
	}

	.TableStyle-table_style-BodyA-Column1-Body1
	{
		background-color: #ffffff;
	}

	.TableStyle-table_style-BodyG-Column1-Body1
	{
		background-color: #ffffff;
	}

	.TableStyle-table_style-BodyE-Column2-Body1
	{
		border-bottom-width: 1px;
		border-bottom-color: #696969;
		border-bottom-style: solid;
	}

	.TableStyle-table_style-BodyF-Column2-Body1
	{
		border-bottom-width: 1px;
		border-bottom-color: #696969;
		border-bottom-style: solid;
	}

	.TableStyle-table_style-BodyD-Column2-Body1
	{
		border-bottom-width: 1px;
		border-bottom-color: #696969;
		border-bottom-style: solid;
	}
}

.TableStyle-table_style
{
	border-collapse: separate;
	margin-bottom: 17px;
	border-spacing: 0px 0px;
}

.TableStyle-table_style-Column-Column1
{

}

.TableStyle-table_style-Column-Column2
{

}

.TableStyle-table_style-Head-Header1
{

}

.TableStyle-table_style-HeadI-Column1-Header1
{
	color: #ffffff;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	background-color: #23a0e8;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-table_style-HeadI-Column1-Header1 p
{
	color: #ffffff;
	font-weight: bold;
}

.TableStyle-table_style-HeadE-Column1-Header1
{
	border-right-width: 2px;
	border-right-color: #ffffff;
	border-right-style: solid;
	color: #ffffff;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	background-color: #23a0e8;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-bottom-width: 2px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
}

.TableStyle-table_style-HeadE-Column1-Header1 p
{
	color: #ffffff;
	font-weight: bold;
}

.TableStyle-table_style-HeadF-Column1-Header1
{
	color: #ffffff;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	background-color: #23a0e8;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-bottom-width: 2px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
}

.TableStyle-table_style-HeadF-Column1-Header1 p
{
	color: #ffffff;
	font-weight: bold;
}

.TableStyle-table_style-HeadH-Column1-Header1
{
	border-right-width: 2px;
	border-right-color: #ffffff;
	border-right-style: solid;
	color: #ffffff;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	background-color: #23a0e8;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-table_style-HeadH-Column1-Header1 p
{
	color: #ffffff;
	font-weight: bold;
}

.TableStyle-table_style-HeadD-Column1-Header1
{
	color: #ffffff;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	background-color: #23a0e8;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-bottom-width: 2px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
}

.TableStyle-table_style-HeadD-Column1-Header1 p
{
	color: #ffffff;
	font-weight: bold;
}

.TableStyle-table_style-HeadC-Column1-Header1
{
	color: #ffffff;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	background-color: #23a0e8;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-table_style-HeadC-Column1-Header1 p
{
	color: #ffffff;
	font-weight: bold;
}

.TableStyle-table_style-HeadB-Column1-Header1
{
	border-right-width: 2px;
	border-right-color: #ffffff;
	border-right-style: solid;
	color: #ffffff;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	background-color: #23a0e8;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-table_style-HeadB-Column1-Header1 p
{
	color: #ffffff;
	font-weight: bold;
}

.TableStyle-table_style-HeadA-Column1-Header1
{
	color: #ffffff;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	background-color: #23a0e8;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-table_style-HeadA-Column1-Header1 p
{
	color: #ffffff;
	font-weight: bold;
}

.TableStyle-table_style-HeadG-Column1-Header1
{
	color: #ffffff;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	background-color: #23a0e8;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-table_style-HeadG-Column1-Header1 p
{
	color: #ffffff;
	font-weight: bold;
}

.TableStyle-table_style-HeadI-Column2-Header1
{
	color: #ffffff;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	background-color: #23a0e8;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-table_style-HeadI-Column2-Header1 p
{
	color: #ffffff;
	font-weight: bold;
}

.TableStyle-table_style-HeadE-Column2-Header1
{
	color: #ffffff;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	background-color: #23a0e8;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-bottom-width: 2px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
}

.TableStyle-table_style-HeadE-Column2-Header1 p
{
	color: #ffffff;
	font-weight: bold;
}

.TableStyle-table_style-HeadF-Column2-Header1
{
	color: #ffffff;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	background-color: #23a0e8;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-bottom-width: 2px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
}

.TableStyle-table_style-HeadF-Column2-Header1 p
{
	color: #ffffff;
	font-weight: bold;
}

.TableStyle-table_style-HeadH-Column2-Header1
{
	color: #ffffff;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	background-color: #23a0e8;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-table_style-HeadH-Column2-Header1 p
{
	color: #ffffff;
	font-weight: bold;
}

.TableStyle-table_style-HeadD-Column2-Header1
{
	color: #ffffff;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	background-color: #23a0e8;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-bottom-width: 2px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
}

.TableStyle-table_style-HeadD-Column2-Header1 p
{
	color: #ffffff;
	font-weight: bold;
}

.TableStyle-table_style-HeadC-Column2-Header1
{
	color: #ffffff;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	background-color: #23a0e8;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-table_style-HeadC-Column2-Header1 p
{
	color: #ffffff;
	font-weight: bold;
}

.TableStyle-table_style-HeadB-Column2-Header1
{
	color: #ffffff;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	background-color: #23a0e8;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-table_style-HeadB-Column2-Header1 p
{
	color: #ffffff;
	font-weight: bold;
}

.TableStyle-table_style-HeadA-Column2-Header1
{
	color: #ffffff;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	background-color: #23a0e8;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-table_style-HeadA-Column2-Header1 p
{
	color: #ffffff;
	font-weight: bold;
}

.TableStyle-table_style-HeadG-Column2-Header1
{
	color: #ffffff;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	background-color: #23a0e8;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TableStyle-table_style-HeadG-Column2-Header1 p
{
	color: #ffffff;
	font-weight: bold;
}

.TableStyle-table_style-FootI-Column1-
{
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-table_style-FootI-Column1- p
{

}

.TableStyle-table_style-FootE-Column1-
{
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: left;
	vertical-align: top;
	border-right-width: 2px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-table_style-FootE-Column1- p
{

}

.TableStyle-table_style-FootF-Column1-
{
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-table_style-FootF-Column1- p
{

}

.TableStyle-table_style-FootH-Column1-
{
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: left;
	vertical-align: top;
	border-right-width: 2px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-table_style-FootH-Column1- p
{

}

.TableStyle-table_style-FootD-Column1-
{
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-table_style-FootD-Column1- p
{

}

.TableStyle-table_style-FootC-Column1-
{
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-table_style-FootC-Column1- p
{

}

.TableStyle-table_style-FootB-Column1-
{
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: left;
	vertical-align: top;
	border-right-width: 2px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-table_style-FootB-Column1- p
{

}

.TableStyle-table_style-FootA-Column1-
{
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-table_style-FootA-Column1- p
{

}

.TableStyle-table_style-FootG-Column1-
{
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-table_style-FootG-Column1- p
{

}

.TableStyle-table_style-FootI-Column2-
{
	padding-top: 2px;
	padding-bottom: 2px;
	color: #ffffff;
	font-weight: bold;
	background-color: #23a0e8;
}

.TableStyle-table_style-FootI-Column2- p
{
	color: #ffffff;
	font-weight: bold;
}

.TableStyle-table_style-FootE-Column2-
{
	padding-top: 2px;
	padding-bottom: 2px;
	color: #ffffff;
	font-weight: bold;
	background-color: #23a0e8;
}

.TableStyle-table_style-FootE-Column2- p
{
	color: #ffffff;
	font-weight: bold;
}

.TableStyle-table_style-FootF-Column2-
{
	padding-top: 2px;
	padding-bottom: 2px;
	color: #ffffff;
	font-weight: bold;
	background-color: #23a0e8;
}

.TableStyle-table_style-FootF-Column2- p
{
	color: #ffffff;
	font-weight: bold;
}

.TableStyle-table_style-FootH-Column2-
{
	padding-top: 2px;
	padding-bottom: 2px;
	color: #ffffff;
	font-weight: bold;
	background-color: #23a0e8;
}

.TableStyle-table_style-FootH-Column2- p
{
	color: #ffffff;
	font-weight: bold;
}

.TableStyle-table_style-FootD-Column2-
{
	padding-top: 2px;
	padding-bottom: 2px;
	color: #ffffff;
	font-weight: bold;
	background-color: #23a0e8;
}

.TableStyle-table_style-FootD-Column2- p
{
	color: #ffffff;
	font-weight: bold;
}

.TableStyle-table_style-FootC-Column2-
{
	padding-top: 2px;
	padding-bottom: 2px;
	color: #ffffff;
	font-weight: bold;
	background-color: #23a0e8;
}

.TableStyle-table_style-FootC-Column2- p
{
	color: #ffffff;
	font-weight: bold;
}

.TableStyle-table_style-FootB-Column2-
{
	padding-top: 2px;
	padding-bottom: 2px;
	color: #ffffff;
	font-weight: bold;
	background-color: #23a0e8;
}

.TableStyle-table_style-FootB-Column2- p
{
	color: #ffffff;
	font-weight: bold;
}

.TableStyle-table_style-FootA-Column2-
{
	padding-top: 2px;
	padding-bottom: 2px;
	color: #ffffff;
	font-weight: bold;
	background-color: #23a0e8;
}

.TableStyle-table_style-FootA-Column2- p
{
	color: #ffffff;
	font-weight: bold;
}

.TableStyle-table_style-FootG-Column2-
{
	padding-top: 2px;
	padding-bottom: 2px;
	color: #ffffff;
	font-weight: bold;
	background-color: #23a0e8;
}

.TableStyle-table_style-FootG-Column2- p
{
	color: #ffffff;
	font-weight: bold;
}

.TableStyle-table_style-Body-Body1
{

}

.TableStyle-table_style-BodyI-Column1-Body1
{
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #ddeeff;
	padding-left: 7px;
	padding-right: 7px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-table_style-BodyI-Column1-Body1 p
{

}

.TableStyle-table_style-BodyE-Column1-Body1
{
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #ddeeff;
	padding-left: 7px;
	padding-right: 7px;
	border-bottom-width: 2px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
	text-align: left;
	vertical-align: top;
	border-right-width: 2px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-table_style-BodyE-Column1-Body1 p
{

}

.TableStyle-table_style-BodyF-Column1-Body1
{
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #ddeeff;
	padding-left: 7px;
	padding-right: 7px;
	border-bottom-width: 2px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
	text-align: left;
	vertical-align: top;
}

.TableStyle-table_style-BodyF-Column1-Body1 p
{

}

.TableStyle-table_style-BodyH-Column1-Body1
{
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #ddeeff;
	padding-left: 7px;
	padding-right: 7px;
	text-align: left;
	vertical-align: top;
	border-right-width: 2px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-table_style-BodyH-Column1-Body1 p
{

}

.TableStyle-table_style-BodyD-Column1-Body1
{
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #ddeeff;
	padding-left: 7px;
	padding-right: 7px;
	border-bottom-width: 2px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
	text-align: left;
	vertical-align: top;
}

.TableStyle-table_style-BodyD-Column1-Body1 p
{

}

.TableStyle-table_style-BodyC-Column1-Body1
{
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #ddeeff;
	padding-left: 7px;
	padding-right: 7px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-table_style-BodyC-Column1-Body1 p
{

}

.TableStyle-table_style-BodyB-Column1-Body1
{
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #ddeeff;
	padding-left: 7px;
	padding-right: 7px;
	text-align: left;
	vertical-align: top;
	border-right-width: 2px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-table_style-BodyB-Column1-Body1 p
{

}

.TableStyle-table_style-BodyA-Column1-Body1
{
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #ddeeff;
	padding-left: 7px;
	padding-right: 7px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-table_style-BodyA-Column1-Body1 p
{

}

.TableStyle-table_style-BodyG-Column1-Body1
{
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #ddeeff;
	padding-left: 7px;
	padding-right: 7px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-table_style-BodyG-Column1-Body1 p
{

}

.TableStyle-table_style-BodyI-Column2-Body1
{
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: left;
	vertical-align: top;
	padding-left: 7px;
	padding-right: 7px;
	color: #ffffff;
	font-weight: bold;
	background-color: #23a0e8;
}

.TableStyle-table_style-BodyI-Column2-Body1 p
{
	color: #ffffff;
	font-weight: bold;
}

.TableStyle-table_style-BodyE-Column2-Body1
{
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: left;
	vertical-align: top;
	padding-left: 7px;
	padding-right: 7px;
	border-bottom-width: 2px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
	color: #ffffff;
	font-weight: bold;
	background-color: #23a0e8;
}

.TableStyle-table_style-BodyE-Column2-Body1 p
{
	color: #ffffff;
	font-weight: bold;
}

.TableStyle-table_style-BodyF-Column2-Body1
{
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: left;
	vertical-align: top;
	padding-left: 7px;
	padding-right: 7px;
	border-bottom-width: 2px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
	color: #ffffff;
	font-weight: bold;
	background-color: #23a0e8;
}

.TableStyle-table_style-BodyF-Column2-Body1 p
{
	color: #ffffff;
	font-weight: bold;
}

.TableStyle-table_style-BodyH-Column2-Body1
{
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: left;
	vertical-align: top;
	padding-left: 7px;
	padding-right: 7px;
	color: #ffffff;
	font-weight: bold;
	background-color: #23a0e8;
}

.TableStyle-table_style-BodyH-Column2-Body1 p
{
	color: #ffffff;
	font-weight: bold;
}

.TableStyle-table_style-BodyD-Column2-Body1
{
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: left;
	vertical-align: top;
	padding-left: 7px;
	padding-right: 7px;
	border-bottom-width: 2px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
	color: #ffffff;
	font-weight: bold;
	background-color: #23a0e8;
}

.TableStyle-table_style-BodyD-Column2-Body1 p
{
	color: #ffffff;
	font-weight: bold;
}

.TableStyle-table_style-BodyC-Column2-Body1
{
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: left;
	vertical-align: top;
	padding-left: 7px;
	padding-right: 7px;
	color: #ffffff;
	font-weight: bold;
	background-color: #23a0e8;
}

.TableStyle-table_style-BodyC-Column2-Body1 p
{
	color: #ffffff;
	font-weight: bold;
}

.TableStyle-table_style-BodyB-Column2-Body1
{
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: left;
	vertical-align: top;
	padding-left: 7px;
	padding-right: 7px;
	color: #ffffff;
	font-weight: bold;
	background-color: #23a0e8;
}

.TableStyle-table_style-BodyB-Column2-Body1 p
{
	color: #ffffff;
	font-weight: bold;
}

.TableStyle-table_style-BodyA-Column2-Body1
{
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: left;
	vertical-align: top;
	padding-left: 7px;
	padding-right: 7px;
	color: #ffffff;
	font-weight: bold;
	background-color: #23a0e8;
}

.TableStyle-table_style-BodyA-Column2-Body1 p
{
	color: #ffffff;
	font-weight: bold;
}

.TableStyle-table_style-BodyG-Column2-Body1
{
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: left;
	vertical-align: top;
	padding-left: 7px;
	padding-right: 7px;
	color: #ffffff;
	font-weight: bold;
	background-color: #23a0e8;
}

.TableStyle-table_style-BodyG-Column2-Body1 p
{
	color: #ffffff;
	font-weight: bold;
}
